{
	"name": "table/common/lang/preference_fi.json",
	"language": {
		"prf": "Asetus",
		"prf.name_id": "Asetuksen nimi",
		"prf.organization_id": "Organisaatio",
		"prf.preference_state": "Tila",
		"prf.info": "Lisätietoja",
		"prf.json_data.blob_value": "Binääriarvo",
		"prf.json_data.long_value": "Lukuarvo",
		"prf.json_data.string_value": "Merkkiarvo",
		"prf.json_data.text_value": "Tekstiarvo",
		"prf.json_data.transfer_state": "Siirtotila",
		"prf.json_data.type": "Tyyppi"
	}
}
